mac安装单机版本时报错

在mac上安装单机版本时(3.1.0) 报错了,应该如何解决 ? 如图。